/* Almoneda */
@font-face {
  font-family: 'Almoneda';
  src: url('../font/Almoneda-VariableFont.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-VariableFont.ttf') format('truetype');
}

.almoneda { font-family: 'Almoneda'; }
.montserrat { font-family: 'Montserrat'; }

:root {
  --black: #000000;
  --white: #ffffff;
  --primary-500: #3D0F11;
  --primary-400: #680C0D;
  --primary-300: #8B2D09;
  --primary-200: #964915;
  --primary-100: #6E4800;
  --primary-50: #EEBC7D;
  --secondary-500: #1C5526;
  --secondary-50: #788971;
}

/* HTML GLOBAL */
html, body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Almoneda-Medium;
  color: var(--black);
}

p,
span {
  font-family: 'Montserrat';
  font-size: 16px;
  color: var(--black);
}

.text-xs {
  font-size: 0.75rem; /* 12px */
  line-height: 1rem; /* 16px */
}
.text-sm {
  font-size: 0.875rem; /* 14px */
  line-height: 1.25rem; /* 20px */
}
.text-base {
  font-size: 1rem; /* 16px */
  line-height: 1.5rem; /* 24px */
}
.text-lg {
  font-size: 1.125rem; /* 18px */
  line-height: 1.75rem; /* 28px */
}
.text-xl {
  font-size: 1.25rem; /* 20px */
  line-height: 1.75rem; /* 28px */
}
.text-2xl {
  font-size: 1.5rem; /* 24px */
  line-height: 2rem; /* 32px */
}
.text-28xl {
  font-size: 1.75rem; /* 28px */
  line-height: 2.25rem; /* 36px */
}
.text-3xl {
  font-size: 1.875rem; /* 30px */
  line-height: 2.25rem; /* 36px */
}
.text-4xl {
  font-size: 2.25rem; /* 36px */
  line-height: 2.5rem; /* 40px */
}
.text-5xl {
  font-size: 3rem; /* 48px */
  line-height: 1;
}
.text-6xl {
  font-size: 4rem; /* 60px */
  line-height: 1;
}
.text-7xl {
  font-size: 4.5rem; /* 72px */
  line-height: 1;
}
.text-8xl {
  font-size: 6rem; /* 96px */
  line-height: 1;
}
.text-9xl {
  font-size: 8rem; /* 128px */
  line-height: 1;
}

.font-thin	{ font-weight: 100; }
.font-extralight	{ font-weight: 200; }
.font-light	{ font-weight: 300; }
.font-regular	{ font-weight: 400; }
.font-medium	{ font-weight: 500; }
.font-semibold	{ font-weight: 600; }
.font-bold	{ font-weight: 700; }
.font-extrabold	{ font-weight: 800; }
.font-black	{ font-weight: 900; }

/* SM TEXT */
.text-start { text-align: start; }
.text-center { text-align: center; }
.text-end { text-align: end; }

/* TEXT COLORS*/
.text-black { color: var(--black); }
.text-white { color: var(--white); }
.text-primary-500 { color: var(--primary-500); }
.text-primary-400 { color: var(--primary-400); }
.text-primary-300 { color: var(--primary-300); }
.text-primary-200 { color: var(--primary-200); }
.text-primary-100 { color: var(--primary-100); }
.text-primary-50 { color: var(--primary-50); }
.text-secondary-500 { color: var(--secondary-500); }
.text-secondary-50 { color: var(--secondary-50); }

hr {
  height: 0;  /* 1 */
  color: inherit;  /* 2 */
  border-top-width: 1px;  /* 3 */
}

summary {
  display: list-item;
}

textarea {
  resize: vertical;
}

a {
  color: inherit;
  text-decoration: inherit;
}

.cursor-pointer {
  cursor: pointer;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.list-disc {
  list-style-type: disc;
}

button,
[role="button"] {
  cursor: pointer;
  border: none;
}

:disabled {
  cursor: default;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

img,
video {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1366px) {
  .container {
    max-width: 1366px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

/* BACKGROUND COLORS*/
.bg-black { background-color: var(--black); }
.bg-white { background-color: var(--white); }
.bg-primary-500 { background-color: var(--primary-500); }
.bg-primary-400 { background-color: var(--primary-400); }
.bg-primary-300 { background-color: var(--primary-300); }
.bg-primary-200 { background-color: var(--primary-200); }
.bg-primary-100 { background-color: var(--primary-100); }
.bg-primary-50 { background-color: var(--primary-50); }
.bg-secondary-500 { background-color: var(--secondary-500); }
.bg-secondary-50 { background-color: var(--secondary-50); }

/* BORDER */
.border-0 { border-width: 0px; }
.border { border-width: solid 1px;  }
.border-2 { border-width: solid 2px; }
.border-4 { border-width: 4px;  }

/* BORDER COLOR */
.border-black { border-color: var(--black); }
.border-white { border-color: var(--white); }
.border-primary { border-color: var(--primary); }
.border-secondary { border-color: var(--secondary); }

/* BORDER RADIUS */
.rounded-full { border-radius: 9999px; }
.rounded-1 { border-radius: 0.25rem; /* 4px */ }
.rounded-2 { border-radius: 0.5rem; /* 8px */ }
.rounded-3 { border-radius: 0.75rem; /* 12px */ }
.rounded-4 { border-radius: 1rem; /* 16px */ }
.rounded-tl-5 { border-top-left-radius: 1.25rem; /* 20px */ }
.rounded-tr-5 { border-top-right-radius: 1.25rem; /* 20px */ }

/* WIDTH */
.w-1 { width: 0.25rem; /* 4px */ }
.w-2 { width: 0.5rem; /* 8px */ }
.w-3 { width: 0.75rem; /* 12px */ }
.w-4 { width: 1rem; /* 16px */ }
.w-5 { width: 1.25rem; /* 20px */ }
.w-8 { width: 2rem; /* 32px */ }
.w-12 { width: 3rem; /* 48px */ }
.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}
.w-full {
  width: 100%;
}
.w-screen {
  width: 100vw;
}

/* MAX WIDTH */
.max-w-lg { max-width: 1024px; }
.max-w-xl { max-width: 1280px; }
.max-w-2xl { max-width: 1536px; }

/* HEIGHT */
.h-0-5 { height: 0.125rem; /* 2px */ }
.h-1 { height: 0.25rem; /* 4px */ }
.h-2 { height: 0.5rem; /* 8px */ }
.h-3 { height: 0.75rem; /* 12px */ }
.h-4 { height: 1rem; /* 16px */ }
.h-5 { height: 1.25rem; /* 20px */ }
.h-8 { height: 2rem; /* 32px */}
.h-10 { height: 2.5rem; /* 40px */ }
.h-11 { height: 2.75rem; /* 44px */ }
.h-12 { height: 3rem; /* 48px */ }
.h-15 { height: 3.75rem; /* 60px */ }
.h-16 { height: 4rem; /* 64px */ }
.h-20 { height: 5rem; /* 80px */ }
.h-21 { height: 5.25rem; /* 84px */ }
.h-25 { height: 6.25rem; /* 100px */ }
.h-fit { 
  height: -moz-fit-content;
  height: fit-content;
}
.h-full { height: 100%; }
.h-screen { height: 100vh; }
.h-max { height: max-content; }

/* POSITION */
.fixed { position: fixed; }
.relative { position: relative; }
.absolute { position: absolute; }
.top-40 { top: 40px; }
.top-90-neg { top: -90px; }
.right-0 { right: 0;}
.right-30 { right: 30px; }
.right-330 { right: 330px; }
.right-430 { right: 430px;}
.bottom-90-neg { bottom: -90px; }
.bottom-0 { bottom: 0; }
.z-7 { z-index: 7; }
.z-8 { z-index: 8; }
.z-9 { z-index: 9; }
.z-10 { z-index: 10; }
.z-11 { z-index: 11; }

/* DISPLAY */
.block { display: block; }
.flex { display: flex; }
.ruby { display: ruby; }
.flex-wrap { flex-wrap: wrap; }
.flex-col { flex-direction: column; }
.flex-row { flex-direction: row; }
.flex-row-reverse { flex-direction: row-reverse; }
.flex-col-reverse { flex-direction: column-reverse; }
.justify-start { justify-content: start; }
.justify-center { justify-content: center; }
.justify-end { justify-content: end; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }

.items-start { align-items: flex-start; }
.items-center { align-items: center; }
.items-baseline { align-items: baseline; }
.items-first-baseline { align-items: first baseline; }
.items-end { align-items: end; }

/* GRID */
.grid { display: grid; }
.grid-cols-1 { grid-template-columns: repeat(1, minmax(0, 1fr)); }
.grid-cols-2 { grid-template-columns: repeat(2, minmax(0, 1fr)); }
.grid-cols-3 { grid-template-columns: repeat(3, minmax(0, 1fr)); }
.grid-cols-4 { grid-template-columns: repeat(4, minmax(0, 1fr)); }
.grid-cols-5 { grid-template-columns: repeat(5, minmax(0, 1fr)); }
.grid-cols-6 { grid-template-columns: repeat(6, minmax(0, 1fr)); }
.col-span-2 { grid-column: span 2 / span 2; }


/* GAP */
.gap-1 { gap: 0.25rem; /* 4px */ }
.gap-2 { gap: 0.5rem; /* 8px */ }
.gap-2-5 { gap: 0.625rem; /* 10px */ }
.gap-3 { gap: 0.75rem; /* 12px */ }
.gap-4 { gap: 1rem; /* 16px */ }
.gap-5 { gap: 1.25rem; /* 20px */ }
.gap-6 { gap: 1.5rem; /* 24px */ }
.gap-7 { gap: 1.75rem; /* 28px */ }
.gap-8 { gap: 2rem; /* 32px */ }
.gap-9 { gap: 2.25rem; /* 36px */ }
.gap-10 { gap: 3rem; /* 40px */ }
.gap-11 { gap: 3.25rem; /* 44px */ }
.gap-12 { gap: 3.5rem; /* 48px */ }

/* PADDING */
.p-4 { padding: 1rem; /* 16px */ }
.p-8 { padding: 2rem; /* 32px */ }
.p-9 { padding: 2.25rem; /* 36px*/ }
.p-20 { padding: 5rem; /* 80px */ }

/* PADDING Y */
.p-y2 { 
  padding-top: 0.5rem; /* 8px */ 
  padding-bottom: 0.5rem; /* 8px */ 
}
.py-3 { 
  padding-top: 0.75rem; /* 12px */
  padding-bottom: 0.75rem; /* 12px */
}
.py-4 { 
  padding-top: 1rem; /* 16px */   
  padding-bottom: 1rem; /* 16px */
}
.py-5 { 
  padding-top: 1.25rem; /* 20px */
  padding-bottom: 1.25rem; /* 20px */
}
.py-8 { 
  padding-top: 2rem; /* 32px */
  padding-bottom: 2rem; /* 32px */
}
.py-10 { 
  padding-top: 2.5rem; /* 40px */
  padding-bottom: 2.5rem; /* 40px */
}
.py-25 { 
  padding-top: 6.25rem; /* 100px */
  padding-bottom: 6.25rem; /* 100px */
}

/* PADDING X */
.px-3 { 
  padding-left: 0.75rem; /* 12px */
  padding-right: 0.75rem; /* 12px */
}
.px-4 { 
  padding-left: 1rem; /* 16px */
  padding-right: 1rem; /* 16px */
}
.px-5 { 
  padding-left: 1.25rem; /* 20px */
  padding-right: 1.25rem; /* 20px */
}
.px-6 { 
  padding-left: 1.25rem; /* 20px */
  padding-right: 1.25rem; /* 20px */
}
.px-8 { 
  padding-left: 2rem; /* 32px */
  padding-right: 2rem; /* 32px */
}
.px-9 { 
  padding-left: 2.25rem; /* 36px */
  padding-right: 2.25rem; /* 36px */
}
.px-11 { 
  padding-left: 1.75rem; /* 44px */
  padding-right: 1.75rem; /* 44px */
}

/* PADDING TOP */
.pt-2 { padding-top: 0.5rem; /* 8px */; }
.pt-3 { padding-top: 0.75rem; /* 12px */; }
.pt-4 { padding-top: 1rem; /* 16px */ }
.pt-8 { padding-top: 2rem; /* 32px */ }
.pt-12 { padding-top: 3.5rem; /* 48px */ }
.pt-17 { padding-top: 4rem; /* 68px */ }
.pt-20 { padding-top: 5rem; /* 80px */ }
.pt-25 { padding-top: 6.25rem; /* 100px */ }
.pt-50 { padding-top: 12.5rem; /* 200px */ }

/* PADDING RIGHT */
.pr-4 { padding-right: 1rem; /* 16px */ }
.pr-8 { padding-right: 2rem; /* 32px */ }

/* PADDING BOTTOM */
.pb-4 { padding-bottom: 1rem; /* 16px */ }
.pb-6 { padding-bottom: 1.5rem; /* 24px */ }
.pb-8 { padding-bottom: 2rem /* 32px */ }
.pb-10 { padding-bottom: 2.5rem /* 40px */ }
.pb-15 { padding-bottom: 3.75rem; /* 60px */ }
.pb-17 { padding-bottom: 4.25rem; /* 68px */ }
.pb-20 { padding-bottom: 5rem /* 80px */ }
.pb-25 { padding-bottom: 6.25rem /* 100px */ }

/* PADDING LEFT */
.pl-4 { padding-left: 1rem; /* 16px */ }
.pl-5 { padding-left: 1.25rem; /* 20px */ }
.pl-8 { padding-left: 2rem; /* 32px */ }
.pl-12 { padding-left: 3rem; /* 48px */ }

/* MARGIN */
.m-4 {
  margin: 1rem; /* 16px */;
}

/* MARGIN Y */
.my-4 {
  margin-top: 1rem; /* 16px */
  margin-bottom: 1rem; /* 16px */
}

/* MARGIN X */
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mx-4 {
  margin-left: 1rem; /* 16px */
  margin-right: 1rem; /* 16px */
}

/* MARGIN TOP */
.mt-1 { margin-top: 0.25rem; /* 4px */ }
.mt-4 { margin-top: 1rem; /* 16px */ }
.mt-12 { margin-top: 3rem; /* 48px */ }
.mt-25 { margin-top: 6.25rem; /* 100px */ }

.mt-15-neg { margin-top: -3.75rem; /* 60px */ }

/* MARGIN RIGHT */
.mr-4 { margin-right: 1rem; /* 16px */ }
.mr-8 { margin-right: 2rem; /* 32px */ }

/* MARGIN BOTTOM */
.mb-2-5 { margin-bottom: 0.625rem; /* 10px */ }
.mb-3 { margin-bottom: 1rem; /* 12px */ }
.mb-4 { margin-bottom: 1rem; /* 16px */ }
.mb-5 { margin-bottom: 1rem; /* 20px */ }
.mb-6 { margin-bottom: 1.5rem; /* 24px */ }
.mb-8 { margin-bottom: 2rem; /* 32px */ }
.mb-10 { margin-bottom: 2.5rem; /* 40px */ }
.mb-12 { margin-bottom: 3rem; /* 48px */ }
.mb-15 { margin-bottom: 3.75rem; /* 60px */ }
.mb-20 { margin-bottom: 5rem; /* 80px */ }
.mb-22 { margin-bottom: 5.5rem; /* 88px */ }
.mb-25 { margin-bottom: 6.25rem; /* 100px */ }
.mb-30 { margin-bottom: 7.5rem; /* 120px */ }
.mb-50 { margin-bottom: 12.5rem; /* 200px */ }

/* MARGIN LEFT */
.ml-auto { margin-left: auto; }
.ml-4 { margin-left: 1rem; /* 16px */; }

/* UTILS */
.hidden {
  display: none;
}
.shrink-0 {
  flex-shrink: 0;
}


@media (min-width: 640px) {
  /* GRID */
  .sm\:grid { display: grid; }
  .sm\:grid-cols-1 { grid-template-columns: repeat(1, minmax(0, 1fr)); }
  .sm\:grid-cols-4 { grid-template-columns: repeat(4, minmax(0, 1fr)); }
  }

@media (min-width: 700px) {
  .md\:text-3xl {
    font-size: 1.875rem; /* 30px */
    line-height: 2.25rem; /* 36px */
  }
  .md\:text-4xl {
    font-size: 2.25rem; /* 36px */
    line-height: 2.5rem; /* 40px */
  }

  .md\:w-8 { width: 2rem; /* 32px */ }
  .md\:h-1 { height: 0.25rem; /* 4px */ }
  .md\:h-15 { height: 3.75rem; /* 60px */ }

  .md\:justify-start { justify-content: start; }
  .md\:justify-center { justify-content: center; }
  .md\:justify-end { justify-content: end; }

  /* PADDING */
  .md\:pt-0 { padding-top: 0; }

  .md\:pt-20 { padding-top: 5rem; /* 80px */ }

  .md\:pl-12 { padding-left: 3rem; /* 48px */ }

  .md\:py-0 { 
    padding-top: 0;
    padding-bottom: 0;
  }

  .md\:px-0 { 
    padding-left: 0;
    padding-right: 0;
  }

  .md\:px-6 { 
    padding-left: 1.5rem; /* 24px */;
    padding-right: 1.5rem; /* 24px */;
  }

  .md\:pt-3 { padding-top: 0.75rem; /* 12px */; }

  .lg\:pb-20 { padding-bottom: 5rem /* 80px */ }

  /* MARGINS */
  .md\:mr-8 { margin-right: 2rem; /* 32px */ }
  .md\:mb-8 { margin-bottom: 2rem; /* 32px */ }
  .md\:mb-20 { margin-bottom: 5rem; /* 80px */ }
  
  /* DISPLAY */
  .md\:flex { display: flex; }
  .md\:flex-row { flex-direction: row; }
  .md\:block { display: block; }
  /* UTILS */
  .md\:hidden { display: none; }

  .md\:top-32 { top: 32px }
  .md\:top-110-neg { top: -110px; }
  .md\:right-full-neg { right: -100% }

  /* GRID */
  .md\:grid { display: grid; }
  .md\:grid-cols-1 { grid-template-columns: repeat(1, minmax(0, 1fr)); }
  .md\:grid-cols-5 { grid-template-columns: repeat(5, minmax(0, 1fr)); }
  .md\:col-span-1 { grid-column: span 1 / span 1; }

  .md\:max-w-330 { 
    width: 100%;
    max-width: 330px; 
  }
}

@media (min-width: 1024px) {
  .lg\:h-25 { height: 6.25rem; /* 100px */ }

  .lg\:text-4xl {
    font-size: 2.25rem; /* 36px */
    line-height: 2.5rem; /* 40px */
  }

  .lg\:text-custom-10 { 
    font-size: 10px;
    line-height: 16px;
  }

  /* DISPLAY */
  .lg\:block { display: block; }
  .lg\:flex { display: flex; }
  .lg\:flex-row { flex-direction: row; }
  .lg\:flex-col-reverse { flex-direction: column-reverse; }

  .lg\:justify-start { justify-content: start; }
  .lg\:justify-center { justify-content: center; }
  .lg\:justify-end { justify-content: end; }

  .lg\:max-w-680 { 
    width: 100%;
    max-width: 680px; 
  }
  .lg\:max-w-840 { 
    width: 100%;
    max-width: 840px; 
  }
  
  /* PADDING */
  .lg\:py-0 { 
    padding-top: 0;
    padding-bottom: 0;
  }

  .lg\:py-25 { 
    padding-top: 6.25rem; /* 100px */
    padding-bottom: 6.25rem; /* 100px */
  }

  .lg\:px-8 { 
    padding-left: 2rem; /* 32px */;
    padding-right: 2rem; /* 32px */;
  }

  .lg\:p-20 { padding: 5rem; /* 80px */ }
  .lg\:pt-50 { padding-top: 12.5rem; /* 200px */ }

  /* MARGIN */
  .lg\:mb-0 { margin-bottom: 0; }

  .lg\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .lg\:max-w-lg { max-width: 1024px; }
  .lg\:max-w-2xl { max-width: 1536px; }

  .lg\:mr-8 { margin-right: 2rem; /* 32px */ }

  .lg\:mb-8 { margin-bottom: 2rem; /* 32px */ }
  .lg\:mb-20 { margin-bottom: 5rem; /* 80px */ }
  .lg\:mb-22 { margin-bottom: 5.5rem; /* 88px */ }

  .lg\:mt-15-neg { margin-top: -3.75rem; /* 60px */ }
  
  /* UTILS */
  .lg\:hidden { display: none; }
  .lg\:bottom-25 { bottom: 100px }
  .lg\:right-50 { right: 240px; }
  .lg\:right-8-neg { right: -32px; }
  .lg\:right-0 { right: 0 }
}

@media (min-width: 1280px) {
  .xxl\:px-0 { 
    padding-left: 0;
    padding-right: 0;
  }

  .xxl\:pt-0 { padding-top: 0; }

  .xxl\:bottom-35 { bottom: 140px; }

  .xxl\:right-0 { right: 0;}
  .xxl\:right-30 { right: 30px; }
  .xxl\:right-80 { right: 320px }

  .xxl\:flex { display: flex; }
  .xxl\:flex-col { flex-direction: column; }
  .xxl\:flex-row { flex-direction: row; }
  .xxl\:block { display: block; }
  .xxl\:hidden { display: none; }

  .xxl\:mb-0 { margin-bottom: 0; }

  .xxl\:gap-2 { gap: 0.5rem; /* 8px */ }
}

@media (min-width: 1366px) {}

@media (min-width: 1536px) {
  .fullxl\:block { display: block; }
  .fullxl\:hidden { display: none; }
  .fullxl\:right-100 { right: 400px }
}

@media (min-width: 1900px) {
  .fullxxl\:right-140 { right: 560px }
}